<!DOCTYPE html>
<html lang="pt" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>Minha primeira página</title>
        <link rel="stylesheet" type="text/css" href="main.css">
    </head>
    <body>
        <h1><i>Meu título</i></h1>
        <p style="background-color: red;">
            Seja <b>bem-vindo(a)</b> à minha <u>página</u>!
        </p>
        <p class="blue-paragraph">
            Ela contém <span class="bold-text">dois parágrafos</span>!
        </p>
    </body>
</html>
